﻿img
{
    border: 0px;
}
.container
{
    width: 588px;
    margin: 0 auto;
}
body
{
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: right;
}
.main
{
    width: 588px;
    height: 104px;
}
.headline
{
    direction: rtl;
    font-size: 16px;
    color: #000000;
    line-height: 20px;
}
.mid
{
    background: #dfe9f5 url(images/mid.jpg) repeat-y top center;
    padding: 8px;
    height: 780px;
}
.mid .midR
{
    float: right;
    width: 420px;
    text-align: right;
}
.mid .midL
{
    float: left;
    text-align: right;
}

.jobNum
{
    font-size: 11px;
    color: #0070e9;
    float: left;
}

.baners
{
    width: 140px;
    height: 140px;
    margin-bottom: 10px;
}
#divBaner
{
    background-image:url(Images/Banners4.jpg);
}
#divBaner:hover
{
    background-image:url(Images/Banners4Mouseover.jpg);
}
